package co.pixelbeard.theanfieldwrap.writingDetails.viewholders;

import android.view.View;

import androidx.annotation.NonNull;
import androidx.recyclerview.widget.RecyclerView;

public class BaseContentViewHolder extends RecyclerView.ViewHolder {

    public BaseContentViewHolder(@NonNull View itemView) {
        super(itemView);
    }

    public void bindView(String content) {


    }
}
